.wp{width:100%;max-width:1440px;margin:0 auto}
.wz1200
{
  width: 1200px;
  margin: 0 auto;
  max-width: 94%;
}
.fwxq{background: #fff; padding: 0 150px;}
.fwxq_title{padding: 55px 0 20px; border-bottom: 1px solid #e3e3e3;}
.fwxq_title h2{color: #000; font-size: 28px; margin-bottom: 55px; font-weight: bold; text-align: center;}
.fwxq_title p{font-size: 18px; color: #999;}
.fwxq_title p span{padding-right: 40px;}
.fwxq_title p img{display: inline-block;vertical-align: middle; margin: -3px 10px 0 0; /*width: 30px;*/}
.fwxq_nr{padding: 30px 0 65px;border-bottom: 1px solid #e3e3e3;}
.fwxq_nr p{font-size: 16px; line-height: 2; color: #666;}
.fwxq_nr img{margin: 40px auto; max-width: 100%;}
.fwxq_nr a{display: block; text-align: center; margin: 120px auto 0 auto; line-height: 44px; border-radius: 22px;background: #B59A5B; width: 170px;font-size: 16px; color: #fff;}
.fwxq_nr a img{display: inline-block;vertical-align: middle; margin: -3px 10px 0 0;}
.fylb{padding:30px 0 45px ;}
.fylb li{line-height: 1.6; font-size: 16px; color: #B59A5B;}
.fylb li a{color: #666;}
.fylb li a:hover{ color: #B59A5B;}

.fwxq_nr img{display:inline-block}
.fwxq_nr img{max-width:100% !important; height:auto !important; display:inline-block !important}
  .dt1-con p span{text-wrap:none !important}


/*!åº•éƒ¨*/
.footer{background-color:#1c2633}
.footer,.footer .wp{display:-webkit-flex;display:flex;justify-content:space-between}
.footer .wp{width:90%}
.footer .footer-col{padding:60px 0 30px;padding-right:50px;width:464px;border-right:1px solid rgba(229,229,229,.5);flex-shrink:0}
.footer .footer-cor{width:calc(100% - 464px);flex-shrink:0}
.footer .footer-cor-t1{padding:50px 0 52px;padding-left:56px}
.footer .footer-cor-t2{padding:14px 0;padding-left:70px;border-top:1px solid rgba(229,229,229,.5)}
.footer .footer-logo{margin-bottom:12px;display:block;width:255px;overflow:hidden}
.footer .footer-logo img{display:block}
.footer .footer-info{margin-bottom:32px;font-size:16px;color:#fff}
.footer .footer-info .item{padding:6px 0;padding-left:40px;position:relative}
.footer .footer-info img{position:absolute;left:0;top:6px;width:24px;height:24px}
.footer .footer-codes{margin-right:-26px;display:-webkit-flex;display:flex}
.footer .footer-codes .item{margin-right:26px}
.footer .footer-codes .pic{margin:0 auto 14px;width:86px;height:86px;line-height:86px;font-size:0;text-align:center;background-color:#fff}
.footer .footer-codes .pic img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.footer .footer-codes .tit{font-size:16px;color:#fff;text-align:center}
.footer .footer-nav{font-size:16px;color:#fff;line-height:2.5;display:-webkit-flex;display:flex;justify-content:space-between}
.footer .footer-nav a{display:block;color:inherit;font-size:inherit;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.footer .footer-nav dl{padding-left:20px;flex-grow:1}
.footer .footer-nav a:hover{opacity:.8}
.footer .footer-copy{font-size:16px;color:rgba(255,255,255,.8);text-align:center;font-family:Arial}
.footer .footer-copy a{font-size:inherit;color:inherit;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.footer .footer-copy a:hover{color:#fff;text-decoration:underline}
/*!å…¬ç”¨*/
.m-text1{display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-end}
.m-text1 .text-col{flex-grow:1}
.m-text1 .text-cor{margin-left:20px;flex-shrink:0}
.m-text1 .tit{padding-left:12px;font-size:20px;color:#cf000e;font-weight:400;position:relative}
.m-text1 .tit:before{content:'';position:absolute;left:0;top:12px;width:8px;height:8px;background-color:#cf000e;border-radius:50%}
.m-text1 .desc{margin-top:70px;font-size:26px;color:#7f7f7f;line-height:1.54}
.m-text1 .desc .p1{font-size:36px;color:#333;line-height:1.2}
.m-text1 .txt{margin-top:76px;font-size:16px;color:#929292;line-height:1.63}
.m-text1.middle{text-align:center;justify-content:center}
.m-text1.c1 .tit{color:#fff}
.m-text1.c1 .tit:before{background-color:#fff}
.m-text1.c1 .desc{color:#fff}
.m-text1.c1 .desc .p1{color:#fff}
.m-btns1{display:-webkit-flex;display:flex}
.m-btns1 .a1{padding:0 15px;display:block;min-width:104px;border:1px solid #8b8b8b;border-radius:13px;font-size:12px;color:#a8a7a7;text-align:center;line-height:24px;flex-shrink:0;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.m-btns1 .a1:hover{background-color:#525252;color:#fff}
.m-btns1.c1 .a1{border-color:#fff;color:#fff}
.m-btns1.c1 .a1:hover{background-color:#fff;color:#525252}
.m-btns1.middle{justify-content:center}
.ban{position:relative;overflow:hidden}
.ban .bg{display:block;width:100%}
.ban .ban-cont{position:absolute;left:0;top:50%;right:0;z-index:10;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.ban .ban-cont .tit{color:#fff;line-height:1.1}
.ban .ban-cont .tit .cn{font-size:52px;font-weight:700}
.ban .ban-cont .tit .en{margin-top:16px;font-size:36px}
.m-pos1{margin-bottom:32px;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-start}
.cur{padding:10px 0;font-size:14px;color:#272727;line-height:1.5;display:-webkit-flex;display:flex;flex-wrap:wrap}
.cur a,.cur em,.cur span{font-size:inherit;color:inherit}
.cur em{margin:0 5px}
.cur a{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.cur a:hover{color:red}
.inTab-ls1{margin:0 -20px -20px 0;display:-webkit-flex;display:flex;flex-wrap:wrap}
.inTab-ls1 li{margin:0 20px 20px 0}
.inTab-ls1 .tit{padding:10px 15px;min-width:136px;display:block;background-color:#f0f0f0;font-size:14px;color:#272727;text-align:center;line-height:1.5}
.inTab-ls1 .on .tit{background-color:red;color:#fff}
.pages{padding-top:72px;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.pages ul{display:-webkit-flex;display:flex;flex-wrap:wrap}
.pages ul li{padding:0 8px;display: inline-block;}
.pages .active span{background-color:#ff0000 !important; color:#ffffff}
.pages ul a,.pages ul span{padding:0 5px;display:block;font-size:16px;color:#242222;text-align:center;min-width:46px;line-height:48px;border:1px solid #e1e4f3;background-color:#fff;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.pages ul .next a,.pages ul .prev a{width:54px;height:50px;background-repeat:no-repeat;background-position:center center;-webkit-background-size:20px auto;background-size:20px auto}
.pages ul .prev a{background-image:url(../images/icon-prev1.png)}
.pages ul .prev a:hover{background-image:url(../images/icon-prev2.png)}
.pages ul .next a{background-image:url(../images/icon-next1.png)}
.pages ul .next a:hover{background-image:url(../images/icon-next2.png)}
.pages ul .active a,.pages ul a:hover{background-color:#e60012;color:#fff;border-color:#fff}
.m-pop{position:fixed;left:0;top:0;width:100%;height:100%;z-index:1000;display:none}
.m-pop .pop-bg{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.8)}
.m-pop .pop-close{position:absolute;top:10%;left:91%;width:50px;height:50px;background:url(../images/icon-close1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;-webkit-transition:all .8s;-o-transition:all .8s;transition:all .8s}
.m-pop .pop-close:hover{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
.m-pop .popVideo{position:absolute;left:10%;top:10%;width:80%;height:80%;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.m-pop .popVideo video{display:block;max-width:100%;max-height:100%}
/*!index*/
.fullPage{height:100vh;position:relative;overflow:hidden}
.fullPage>.swiper-wrapper,.fullPage>.swiper-wrapper>.swiper-slide{height:100%}
.fullPage>.swiper-wrapper>.swiper-slide{background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.fullPage .autoHeight{height:auto!important}
.banner{height:100%;position:relative;overflow:hidden}
.banner .swiper-slide{overflow:hidden}
.banner .con{position:relative;height:100%;overflow:hidden}
.banner .bg{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);-webkit-transition:all 6.2s linear;-o-transition:all 6.2s linear;transition:all 6.2s linear}
.banner .banner-cont{position:absolute;left:0;top:50%;right:0;z-index:10;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.banner .banner-cont .wp{padding-top:34px;height:100%;position:relative}
.banner .banner-cont .wp:before{content:'';position:absolute;left:83px;top:0;width:384px;height:34px;background:url(../images/icon-arrow1.png) center center no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%}
.banner .banner-cont .tit .cn{font-size:52px;color:#fff;font-weight:700;line-height:1.38}
.banner .banner-cont .tit .en{margin-top:10px;font-size:16px;color:#fff;line-height:1.5}
.banner .banner-cont .m-btns1{margin-top:42px}
.banner .swiper-slide-active .bg{-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1)}
.banner .swiper-pagination{position:absolute;left:0;bottom:57px!important;right:0;font-size:0;text-align:left;z-index:10}
.banner .swiper-pagination .swiper-pagination-bullet{margin-right:16px;width:38px;height:4px;background-color:#b5b5b5;border-radius:0;opacity:1}
.banner .swiper-pagination .swiper-pagination-bullet-active{background-color:#e60012}
.m-house1{position:absolute;right:0;bottom:0;width:50.36%;overflow:hidden;z-index:-1}
.m-house1 img{display:block}
.nums-ls1{margin:92px -62px 80px 0;display:-webkit-flex;display:flex;flex-wrap:wrap}
.nums-ls1 li{margin:0 62px 40px 0}
.nums-ls1 .num{font-size:62px;color:#cf000e;line-height:1;font-weight:700;text-align:center;font-family:Arial;display:-webkit-flex;display:flex;align-items:flex-end}
.nums-ls1 .num em{margin-left:8px;font-size:26px;line-height:1.6}
.nums-ls1 .tit{margin-top:14px;font-size:18px;color:#7f7f7f;text-align:center}
.section-index3 .m-text1{margin-bottom:40px}
.section-index3 .m-text1 .desc{margin:0}
.section-index3 .m-btns1{margin-top:46px}
.ls-1{margin:0 -25px -20px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.ls-1 li{padding:0 25px;margin-bottom:20px;width:calc(25% - 50px);}
.ls-1 .con{display:block;padding-top:100%;border-radius:15px;position:relative;overflow:hidden;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.ls-1 .bg{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.ls-1 .tit{position:absolute;left:0;top:32px;right:0;text-align:center;color:#000;z-index:10}
.ls-1 .tit .cn{font-size:18px}
.ls-1 .tit .en{font-size:14px;opacity:.5}
.ls-1 .con:hover{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px)}
.section-index4 .m-text1{margin-bottom:78px}
.ls-2{margin:0 -16px -20px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.ls-2 li{padding:0 16px;margin-bottom:20px;width:calc(20% - 32px);flex-shrink:0}
.ls-2 .con{display:block}
.ls-2 .pic{margin-bottom:22px;padding-top:93.51%;position:relative;overflow:hidden}
.ls-2 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.ls-2 .tit{color:#fff;text-align:center}
.ls-2 .tit .cn{font-size:28px}
.ls-2 .tit .en{font-size:14px;opacity:.5}
.ls-2 .con:hover .pic img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
/*!æ–°é—»ä¸­å¿ƒ*/
.section-in1{padding:34px 0 53px;min-height:680px;overflow:hidden}
.news-ls1{margin:0 -20px -46px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.news-ls1 li{padding:0 20px;margin-bottom:46px;width:33.33%;flex-shrink:0}
.news-ls1 .con{display:block;height:100%;background-color:#f6f7f8}
.news-ls1 .pic{padding-top:62.22%;position:relative;overflow:hidden}
.news-ls1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.news-ls1 .inner{padding:30px 36px 20px}
.news-ls1 .tit{margin-bottom:30px;font-size:18px;color:#333;font-weight:400;line-height:1.67;height:3.34em;overflow:hidden}
.news-ls1 .date{line-height:1;display:-webkit-flex;display:flex;justify-content:space-between;align-items:flex-end}
.news-ls1 .date .l{font-size:16px;color:#333;line-height:1.8}
.news-ls1 .date .r{font-size:48px;color:#e60012}
.news-ls1 .con:hover .pic img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
/*!è”ç³»æˆ‘ä»¬*/
.pos-ls1{margin:0 -25px -30px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.pos-ls1 li{padding:0 25px;margin-bottom:30px;width:50%;flex-shrink:0}
.pos-ls1 .con{padding-right:20px;padding-left:100px;display:block;min-height:106px;height:100%;background-color:#f8f8f8;position:relative}
.pos-ls1 .icon{position:absolute;left:22px;top:50%;width:54px;height:54px;line-height:54px;font-size:0;text-align:center;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.pos-ls1 .icon img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%}
.pos-ls1 .inner{padding:24px 0;font-size:18px;color:#333;line-height:1.67}
.pos-ls1 .desc{font-weight:700}
.map{margin-top:62px;height:510px}
.map img{max-width:none;-webkit-transition:0s;-o-transition:0s;transition:0s}
.anchorBL{display:none}
/*!å…³äºŽæˆ‘ä»¬*/
.section-in2_1{padding:86px 0 78px;position:relative;overflow:hidden}
.section-in2_1 .m-text1{width:800px}
.section-in2_1 .m-text1 .desc{margin-top:50px}
.section-in2_1 .nums-ls1{margin:0;margin-top:92px}
.section-in2_1 .nums-ls1 .num{font-size:54px}
.section-in2_1 .nums-ls1 .num em{font-size:20px}
.section-in2_1 .nums-ls1 .tit{margin-top:8px;font-size:20px}
.section-in2_2{padding:90px 0 70px;background-color:#f1f1f1;overflow:hidden}
.imgs-ls1{margin:0 -20px -30px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.imgs-ls1 li{padding:0 20px;margin-bottom:30px;width:25%;flex-shrink:0}
.imgs-ls1 .con{display:block}
.imgs-ls1 .pic{margin-bottom:18px;padding-top:74.31%;position:relative;overflow:hidden}
.imgs-ls1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.imgs-ls1 .tit{font-size:20px;color:#585858;font-weight:400;text-align:center}
.imgs-ls1 .con:hover .pic img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.section-in2_3{padding:58px 0 106px;overflow:hidden}
.section-in2_3 .m-text1{margin-bottom:78px}
.section-in2_3 .m-text1 .desc{margin-top:28px}
.honor-swp1{position:relative;overflow:hidden}
.honor-swp1 .pic{border:1px solid #6c6c6c;padding-top:137.46%;position:relative;overflow:hidden}
.honor-swp1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover}
.honor-swp1 .swiper-pagination{margin-top:15px;position:static;font-size:0;display:none}
/*!èµ„æ–™ä¸‹è½½*/
.downL-ls1{margin-bottom:-20px}
.downL-ls1 li{margin-bottom:20px}
.downL-ls1 .con{padding:20px 0;display:block;min-height:146px;background-color:#f8f8f8;display:-webkit-flex;display:flex;align-items:center}
.downL-ls1 .left{padding:0 45px;flex-grow:1}
.downL-ls1 .right{flex-shrink:0}
.downL-ls1 .tit{padding-left:52px;font-size:24px;color:#333;font-weight:700;line-height:1.5;position:relative}
.downL-ls1 .tit:before{content:'';position:absolute;left:0;top:16px;width:25px;height:2px;background-color:#e60012}
.downL-ls1 .btns .a1{padding:0 30px;font-size:16px;color:#e60012;font-weight:700;display:-webkit-flex;display:flex;align-items:center}
.downL-ls1 .btns .a1 .icon-download{margin-right:12px;width:46px;height:46px;background:url(../images/icon-download1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;flex-shrink:0}
.downL-ls1 .btns .a1 span{-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.downL-ls1 .btns .a1:hover span{-webkit-transform:translateX(5px);-ms-transform:translateX(5px);-o-transform:translateX(5px);transform:translateX(5px)}
/*!åº”ç”¨æ¡ˆä¾‹*/
.section-in3{padding:34px 0 0;overflow:hidden}
.m-case1{min-height:1188px;position:relative;z-index:1;overflow:hidden}
.m-case1,.m-case1 .wp{display:-webkit-flex;display:flex}
.m-case1 .wp{width:100%}
.m-case1 .case-bg{position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1}
.m-case1 .case-bg .item{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;display:none}
.m-case1 .case-bg .item.on{display:block}
.m-case1 .case-col{padding:80px 0;width:31.56%;border-right:1px solid #6d6d6d;flex-shrink:0}
.m-case1 .case-cor{padding:130px 70px;flex-grow:1}
.tabsTit1 .tit{padding-left:39.44%;display:block;min-height:168px;color:#fff;position:relative;display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.tabsTit1 .tit:before{content:'';position:absolute;left:10%;top:50%;width:50px;height:50px;background:url(../images/icon-next3.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);opacity:0}
.tabsTit1 .tit .cn{font-size:28px}
.tabsTit1 .tit .en{font-size:14px;opacity:.5}
.tabsTit1 .on .tit{color:#0084d2}
.tabsTit1 .on .tit:before{opacity:1}
.tabsDesc1 .tabs-item{display:none}
.tabsDesc1 .tabs-item.on{display:block}
.m-caseCont1 .title{margin-bottom:46px;font-size:49px;color:#fff;font-weight:400}
.txt-ls1{margin:0 -60px -30px 0;display:-webkit-flex;display:flex;flex-wrap:wrap}
.txt-ls1 li{margin:0 60px 30px 0}
.txt-ls1 .tit{padding:0 20px;display:block;min-width:194px;line-height:78px;border:1px solid #fff;font-size:28px;color:#fff;text-align:center;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.txt-ls1 .tit:hover{border-color:rgba(0,132,210,.3);color:#0083d3}
/*!åº”ç”¨æ¡ˆä¾‹è¯¦æƒ…*/
.m-caseDt1{border-top:1px solid #aaa}
.m-caseDt1,.m-caseDt1 .wp{display:-webkit-flex;display:flex}
.m-caseDt1 .wp{width:90%}
.m-caseDt1 .caseDt-col{padding:70px 0;padding-right:70px;flex-grow:1}
.m-caseDt1 .caseDt-cor{padding:94px 120px;background-color:#f7f7f7;width:60.56%;flex-shrink:0}
.m-caseDt1 .title{margin-bottom:16px;font-size:42px;color:#3f3f3f;font-weight:700}
.m-caseDt1 .txt{margin-bottom:36px;min-height:240px;font-size:16px;color:#3f3f3f;line-height:1.75}
.m-caseDt1 .relProd{font-size:16px;color:#3f3f3f;line-height:1.75}
.m-caseDt1 .relProd .link{overflow:hidden}
.m-caseDt1 .relProd .link a{margin:0 20px 20px 0;float:left;font-size:inherit;color:inherit}
.m-caseDt1 .relProd .link a:hover{color:#0083d3}
.m-caseDt1 .dtPage{padding-top:50px;margin-top:50px;border-top:1px solid rgba(0,0,0,.1);font-size:16px;color:#3f3f3f;line-height:2.5}
.m-caseDt1 .dtPage .item{display:block;font-size:inherit;color:inherit;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.m-caseDt1 .dtPage .item:hover{color:#0083d3}
.imgs-swp1{position:relative;overflow:hidden}
.imgs-swp1 .pic{padding-top:62.5%;position:relative;cursor:pointer;overflow:hidden}
.imgs-swp1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%}
.imgs-swp1 .playBtn{position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/icon-playBtn.png) center center no-repeat;-webkit-background-size:80px auto;background-size:80px auto;z-index:10}
/*!äº§å“ä¸­å¿ƒ*/
.m-prod1{padding-top:53px;background-color:#f2f2f2}
.m-prod1,.m-prod1 .wp{display:-webkit-flex;display:flex}
.m-prod1 .wp{width:90%}
.m-prod1 .prod-col{padding-bottom:160px;margin-right:32px;width:338px;background-color:#fff;flex-shrink:0}
.m-prod1 .prod-cor{padding-bottom:40px;flex-grow:1}
.m-prod1 .prod-hd{padding:24px 30px 16px}
.m-prod1 .prod-hd .title{margin-bottom:18px;font-size:26px;color:#333}
.m-search1{padding-right:42px;width:200px;height:45px;border:1px solid #eee;position:relative}
.m-search1 input{outline:0;border:none;background-color:transparent}
.m-search1 .inp{padding:0 10px;display:block;width:100%;height:43px;line-height:43px;font-size:16px;color:#333}
.m-search1 .submit{position:absolute;right:0;top:0;width:42px;height:43px;background:url(../images/icon-so3.png) center center no-repeat;-webkit-background-size:20px auto;background-size:20px auto}
.prod-ls1{border-top:1px solid #b0b0b0}
.prod-ls1 li{border-bottom:1px solid #b0b0b0}
.prod-ls1 .con{padding:10px 28px;display:block;overflow:hidden}
.prod-ls1 .pic{margin:4px 15px 0 0;float:left;width:163px;position:relative;overflow:hidden}
.prod-ls1 .pic:before{content:'';display:block;padding-top:57.14%}
.prod-ls1 .pic img{position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.prod-ls1 .inner{overflow:hidden}
.prod-ls1 .tit{margin-bottom:6px;font-size:20px;color:#5e5e5e;font-weight:400;line-height:1.3;height:2.6em;overflow:hidden}
.prod-ls1 .jia{float:right;width:20px;height:20px;background:url(../images/icon-jia1.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.prod-ls1 .con:hover .pic img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.prod-ls2{margin:0 -10px -20px;display:-webkit-flex;display:flex;flex-wrap:wrap}
.prod-ls2 li{padding:0 10px;margin-bottom:20px;width:25%;flex-shrink:0}
.prod-ls2 .con{padding-bottom:24px;display:block;height:100%;background-color:#fff}
.prod-ls2 .pic{margin-bottom:12px;height:182px;line-height:182px;font-size:0;text-align:center}
.prod-ls2 .pic img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}
.prod-ls2 .inner{text-align:center}
.prod-ls2 .tit{font-size:16px;color:#333}
.prod-ls2 .desc{font-size:12px;color:#989898}
.prod-ls2 .con:hover .pic img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
/*!äº§å“è¯¦æƒ…*/
.pord-bigImg{margin-bottom:44px;padding:60px 40px 54px;height:454px;background-color:#fff;position:relative;display:-webkit-flex;display:flex;justify-content:center;align-items:center}
.pord-bigImg .title{position:absolute;right:34px;top:34px;font-size:26px;color:#e30000;font-weight:700}
.pord-bigImg img{max-width:100%;max-height:100%}
.tabsTit2{display:-webkit-flex;display:flex;white-space:nowrap;overflow-x:auto}
.tabsTit2 li{margin-right:16px;flex-shrink:0}
.tabsTit2 .tit{padding:0 10px;display:block;font-size:20px;color:#333;line-height:40px;background-color:#fff}
.tabsTit2 .on .tit{color:#cd151d}
.tabsDesc2 .tabs-item{display:none}
.tabsDesc2 .tabs-item.on{display:block}
.m-text2{background-color:#fff;min-height:420px;overflow:hidden}
.m-text2 img{margin:0 auto;display:block}
@media only screen and (max-width:1600px){
.wp{width:90%}
/*!å¤´éƒ¨*/
.header .wp{width:96%}
}
@media only screen and (max-width:1439px){
/*!å¤´éƒ¨*/
.header .header-logo{margin-right:30px}
.header .header-nav li>a{padding:0 20px}
/*!åº•éƒ¨*/
.footer .footer-col{padding:48px 0 24px;padding-right:40px;width:32.22%}
.footer .footer-cor{width:67.78%}
.footer .footer-cor-t1{padding:40px 0 42px;padding-left:44px}
.footer .footer-cor-t2{padding-left:56px}
.footer .footer-codes .item{margin-right:20px}
/*!å…¬ç”¨*/
.m-text1 .tit{font-size:16px}
.m-text1 .tit:before{top:8px}
.m-text1 .desc{margin-top:56px;font-size:20px}
.m-text1 .desc .p1{font-size:28px}
.m-text1 .txt{margin-top:60px;font-size:14px}
.pages{padding-top:40px}
.pages ul li{padding:0 4px}
.pages ul a,.pages ul span{font-size:14px;min-width:36px;line-height:38px}
.pages ul .next a,.pages ul .prev a{width:42px;height:40px}
/*!index*/
.banner .banner-cont .wp:before{left:60px;width:306px;height:26px}
.banner .banner-cont .tit .cn{font-size:42px}
.banner .banner-cont .tit .en{font-size:14px}
.banner .banner-cont .m-btns1{margin-top:30px}
.nums-ls1{margin:72px -50px 64px 0}
.nums-ls1 li{margin:0 50px 32px 0}
.nums-ls1 .num{font-size:56px}
.nums-ls1 .num em{font-size:20px}
.nums-ls1 .tit{margin-top:10px;font-size:20px}
.section-index3 .m-text1{margin-bottom:32px}
.section-index3 .m-btns1{margin-top:36px}
.ls-1 .tit .cn{font-size:22px}
.ls-1 .tit .en{font-size:12px}
.section-index4 .m-text1{margin-bottom:62px}
.ls-2 .pic{margin-bottom:18px}
.ls-2 .tit .cn{font-size:22px}
.ls-2 .tit .en{font-size:12px}
/*!äº§å“ä¸­å¿ƒ*/
.ban .ban-cont .tit .cn{font-size:40px}
.ban .ban-cont .tit .en{font-size:28px}
.section-in3{padding:20px 0 0}
.m-pos1{margin-bottom:30px}
.m-prod1{padding-top:40px}
.m-prod1 .prod-col{padding-bottom:80px;width:30%}
.m-prod1 .prod-cor{width:70%}
.m-prod1 .prod-hd{padding:20px 24px 15px}
.m-prod1 .prod-hd .title{margin-bottom:15px;font-size:20px}
.m-search1 .inp{font-size:14px}
.prod-ls2 li{width:33.33%}
.prod-ls2 .con{padding-bottom:20px}
.prod-ls1 .pic{width:150px}
.prod-ls1 .tit{font-size:16px}
.prod-ls2 .pic{margin-bottom:10px;height:146px;line-height:146px}
/*!äº§å“è¯¦æƒ…*/
.pord-bigImg{margin-bottom:34px;padding:48px 32px 42px;height:362px}
.pord-bigImg .title{font-size:20px}
.tabsTit2 .tit{font-size:16px;line-height:32px}
.m-text2{min-height:336px}
/*!äººæ‰æ‹›è˜*/
.section-in1{padding:20px 0 40px;min-height:540px}
.news-ls1 .inner{padding:24px 28px 20px}
.news-ls1 .tit{margin-bottom:24px}
.news-ls1 .date .l{font-size:14px}
.news-ls1 .date .r{font-size:38px}
/*!å…³äºŽæˆ‘ä»¬*/
.section-in2_1{padding:68px 0 62px}
.section-in2_1 .m-text1 .desc{margin-top:40px}
.section-in2_1 .nums-ls1{margin-top:74px}
.section-in2_1 .nums-ls1 .num{font-size:42px}
.section-in2_1 .nums-ls1 .num em{font-size:16px}
.section-in2_1 .nums-ls1 .tit{margin-top:4px;font-size:16px}
.section-in2_2{padding:72px 0 56px}
.imgs-ls1 .pic{margin-bottom:14px}
.imgs-ls1 .tit{font-size:16px}
.section-in2_3{padding:46px 0 84px}
.section-in2_3 .m-text1{margin-bottom:62px}
/*!åº”ç”¨æ¡ˆä¾‹*/
.m-case1{min-height:950px}
.m-case1 .case-col{padding:64px 0}
.m-case1 .case-cor{padding:84px 56px}
.tabsTit1 .tit{min-height:100px}
.tabsTit1 .tit:before{width:40px;height:40px}
.tabsTit1 .tit .cn{font-size:22px}
.tabsTit1 .tit .en{font-size:12px}
.m-caseCont1 .title{font-size:38px;margin-bottom:36px}
.txt-ls1 .tit{padding:0 15px;font-size:22px;line-height:62px}
/*!åº”ç”¨æ¡ˆä¾‹è¯¦æƒ…*/
.m-caseDt1 .caseDt-col{padding:56px 0;padding-right:56px}
.m-caseDt1 .caseDt-cor{padding:74px 96px}
.m-caseDt1 .title{margin-bottom:12px;font-size:32px}
.m-caseDt1 .txt{font-size:14px;min-height:192px}
.m-caseDt1 .relProd{font-size:14px}
.m-caseDt1 .dtPage{margin-top:30px;padding-top:30px;font-size:14px}
/*!è”ç³»æˆ‘ä»¬*/
.pos-ls1 .con{padding:0 20px 0 80px;min-height:84px}
.pos-ls1 .inner{font-size:16px}
.pos-ls1 .icon{left:20px;width:42px;height:42px;line-height:42px}
.map{margin-top:50px}
/*!èµ„æ–™ä¸‹è½½*/
.downL-ls1 .con{min-height:100px}
.downL-ls1 .tit{font-size:18px}
.downL-ls1 .tit:before{top:12px}
.downL-ls1 .btns .a1{font-size:14px}
.downL-ls1 .btns .a1 .icon-download{margin-right:8px;width:36px;height:36px}
}
@media only screen and (max-width:1199px){
/*!å¤´éƒ¨*/
.header{height:80px}
.header .header-logo{margin-top:15px;margin-right:20px}
.header .header-nav li>a{padding:0 12px;font-size:14px}
.header .header-set a{font-size:14px}
/*!åº•éƒ¨*/
.footer .footer-codes .pic{width:64px;height:64px;line-height:64px}
.footer .footer-cor-t1{padding-left:30px}
.footer .footer-nav{font-size:14px}
}
@media only screen and (max-width:1023px){
.wp{width:100%!important;padding:0 20px!important}
body{padding-top:60px}
/*!å¤´éƒ¨*/
.header{height:60px;background-color:#333;top:0!important}
.header-menuBtn{display:block}
.header .header-logo{margin:0;margin-top:10px;height:40px;line-height:40px}
.header .header-set{justify-content:center}
.header .header-hdr{overflow:scroll;display:block;position:fixed;z-index:99;top:60px;width:100%;max-height:100%;background-color:rgba(0,0,0,.9);-webkit-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease}
.header .header-hdr__down{left:0;bottom:100%;visibility:hidden;opacity:0}
.header .header-hdr__down.header-hdr__open{bottom:0;visibility:visible;opacity:1}
.header .header-nav{display:block}
.header .header-nav li{height:auto}
.header .header-nav li>a{height:60px}
.header .header-nav .header-navsub{position:static;min-width:0;-webkit-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0)}
/*!åº•éƒ¨*/
.footer,.footer .wp{display:block}
.footer .footer-col,.footer .footer-cor{width:100%}
.footer .footer-col{padding:30px 0;border:none;display:-webkit-flex;display:flex;flex-direction:column;align-items:center}
.footer .footer-info{margin-bottom:20px}
.footer .footer-cor-t1{display:none}
.footer .footer-codes .pic{margin-bottom:10px}
/*!å…¬ç”¨*/
.m-text1 .desc{margin-top:20px;font-size:16px}
.m-text1 .desc .p1{font-size:22px}
.m-text1 .txt{margin-top:20px}
/*!index*/
.fullPage{height:auto}
.fullPage>.swiper-wrapper{display:block}
.fullPage>.swiper-wrapper>.swiper-slide{padding:40px 0}
.fullPage>.swiper-wrapper>.section-index1,.fullPage>.swiper-wrapper>.section-index5{padding:0}
.banner{height:40vw}
.banner .banner-cont .wp{padding-top:24px!important}
.banner .banner-cont .wp:before{left:20px;width:220px;height:20px}
.banner .banner-cont .tit .cn{font-size:28px}
.banner .banner-cont .tit .en{margin-top:5px;font-size:12px}
.banner .banner-cont .m-btns1{margin-top:20px}
.banner .swiper-pagination{bottom:10px!important}
.banner .swiper-pagination .swiper-pagination-bullet{margin-right:10px;width:30px;height:2px}
.nums-ls1{margin:30px -25px 15px 0}
.nums-ls1 li{margin:0 25px 20px 0}
.nums-ls1 .num{font-size:36px}
.nums-ls1 .num em{font-size:16px}
.nums-ls1 .tit{font-size:16px}
.section-index3 .m-text1{margin-bottom:30px}
.section-index3 .m-btns1{margin-top:30px}
.ls-1{margin:0 -10px -20px}
.ls-1 li{padding:0 10px;margin-bottom:20px}
.ls-1 .con{border-radius:15px}
.ls-1 .tit{bottom:0px; top: auto;}
.ls-1 .tit .cn{font-size:16px; color: #000;}
.section-index4 .m-text1{margin-bottom:30px}
.ls-2{margin:0 -10px -20px}
.ls-2 li{padding:0 10px;margin-bottom:20px}
.ls-2 .pic{margin-bottom:15px}
.ls-2 .tit .cn{font-size:16px}
.ls-2 .tit .en{font-size:10px}
/*!äº§å“ä¸­å¿ƒ*/
.ban .ban-cont .tit .cn{font-size:28px}
.ban .ban-cont .tit .en{font-size:16px}
.m-prod1,.m-prod1 .wp{flex-wrap:wrap}
.m-prod1 .prod-col,.m-prod1 .prod-cor{width:100%;margin:0}
.m-prod1 .prod-col{padding-bottom:40px;order:2}
.m-prod1 .prod-cor{padding:0;margin-bottom:30px;order:1}
.m-search1{width:80%}
/*!äº§å“è¯¦æƒ…*/
.pord-bigImg{padding:30px;height:290px}
.pord-bigImg .title{top:26px;right:26px;font-size:16px}
/*!äººæ‰æ‹›è˜*/
.section-in1{min-height:430px}
.news-ls1{margin:0 -10px -20px}
.news-ls1 li{padding:0 10px;margin-bottom:20px}
/*!å…³äºŽæˆ‘ä»¬*/
.section-in2_1{padding:40px 0}
.section-in2_1 .m-text1{width:auto}
.section-in2_1 .m-text1 .desc{margin-top:20px}
.section-in2_1 .nums-ls1{margin-top:30px}
.section-in2_1 .nums-ls1 .num{font-size:36px}
.section-in2_1 .nums-ls1 .num em{font-size:16px}
.section-in2_2{padding:40px 0}
.imgs-ls1{margin:0 -10px -20px}
.imgs-ls1 li{padding:0 10px;margin-bottom:20px}
.section-in2_3{padding:40px 0}
.section-in2_3 .m-text1{margin-bottom:30px}
.section-in2_3 .m-text1 .desc{margin-top:20px}
/*!åº”ç”¨æ¡ˆä¾‹*/
.m-case1{min-height:600px}
.m-case1 .case-col{padding:40px 0}
.m-case1 .case-cor{padding:70px 50px}
.tabsTit1 .tit{padding-left:32%;min-height:90px}
.tabsTit1 .tit:before{width:30px;height:30px}
.tabsTit1 .tit .cn{font-size:18px}
.tabsTit1 .tit .en{font-size:10px}
.m-caseCont1 .title{margin-bottom:20px;font-size:24px}
.txt-ls1{margin:0 -20px -20px 0}
.txt-ls1 li{margin:0 20px 20px 0}
.txt-ls1 .tit{min-width:120px;font-size:16px;line-height:46px}
/*!åº”ç”¨æ¡ˆä¾‹è¯¦æƒ…*/
.m-caseDt1,.m-caseDt1 .wp{display:block}
.m-caseDt1 .caseDt-col,.m-caseDt1 .caseDt-cor{width:100%}
.m-caseDt1 .caseDt-col{padding:40px 0}
.m-caseDt1 .caseDt-cor{padding:20px}
.m-caseDt1 .title{font-size:24px}
/*!è”ç³»æˆ‘ä»¬*/
.pos-ls1{margin:0 -10px -20px}
.pos-ls1 li{padding:0 10px;margin-bottom:20px}
.map{height:400px}
}
@media only screen and (max-width:767px){
/*!å¤´éƒ¨*/
.form-pop1 {width: 94%;}
.so-pop .search-box{width:80%}
.so-pop .pop-close{right:20px;top:20px;width:50px;height:50px}
/*!åº•éƒ¨*/
.footer .footer-col{padding:20px 0}
.footer .footer-info{font-size:12px}
.footer .footer-info .item{padding:4px 0;padding-left:24px}
.footer .footer-info .item img{top:4px;width:16px;height:16px}
.footer .footer-codes .pic{margin-bottom:5px}
.footer .footer-codes .tit{font-size:12px}
.footer .footer-cor-t2{padding:8px 0}
.footer .footer-copy{font-size:10px}
/*!å…¬ç”¨*/
.m-text1 .desc{margin-top:10px;font-size:14px}
.m-text1 .desc .p1{font-size:14px}
	.m-text1 .text-cor{
		display: none;
	}
.m-btns1 .a1{padding:0 10px;min-width:90px}
.pages{padding-top:30px}
.pages ul li{display:none}
.pages ul .active,.pages ul .next,.pages ul .prev{display:block}
/*!index*/
.banner{height:60vw}
.banner .banner-cont .wp{padding-top:20px!important}
.banner .banner-cont .wp:before{left:30px;width:150px;height:15px}
.banner .banner-cont .tit .cn{font-size:20px}
.banner .banner-cont .tit .en{font-size:10px}
.banner .banner-cont .m-btns1{margin-top:10px}
.fullPage>.swiper-wrapper>.section-index2{padding-bottom:80px}
.nums-ls1{margin:20px -16px 0 0}
.nums-ls1 li{margin:0 16px 20px 0}
.nums-ls1 .num{font-size:22px}
.nums-ls1 .num em{margin-left:4px;font-size:10px}
.nums-ls1 .tit{margin-top:4px;font-size:14px}
.section-index3 .m-text1{margin-bottom:20px}
.ls-1 li{width:40%}
.section-index4 .m-text1{margin-bottom:20px}
.ls-2 li{width:41%}
.ls-2 .pic{margin-bottom:10px}
/*!äº§å“ä¸­å¿ƒ*/
.ban .ban-cont .tit .cn{font-size:20px}
.ban .ban-cont .tit .en{margin-top:8px;font-size:12px}
.prod-ls2 li{width:100%}
.prod-ls1 .con{padding:15px 28px}
/*!äººæ‰æ‹›è˜*/
.news-ls1 li{width:100%}
.news-ls1 .tit{margin-bottom:20px}
/*!å…³äºŽæˆ‘ä»¬*/
.section-in2_1{padding-bottom:80px}
.section-in2_1 .nums-ls1 .num{font-size:22px}
.section-in2_1 .nums-ls1 .num em{margin-left:4px;font-size:10px}
.section-in2_1 .nums-ls1 .tit{font-size:14px}
.imgs-ls1 li{width:50%}
.honor-swp1 .swiper-pagination{display:block}
/*!åº”ç”¨æ¡ˆä¾‹*/
.m-case1{padding:40px 0;display:block;min-height:480px}
.m-case1 .case-col,.m-case1 .case-cor{padding:0 20px;width:100%}
.m-case1 .case-col{margin-bottom:30px;border:none}
.tabsTit1{margin:0 -10px -10px;font-size:0;overflow:hidden}
.tabsTit1 li{padding:0 10px;margin-bottom:10px;display:inline-block;vertical-align:top;width:50%}
.tabsTit1 .tit{padding:0;min-height:0}
.tabsTit1 .tit:before{display:none}
/*!åº”ç”¨æ¡ˆä¾‹è¯¦æƒ…*/
.m-caseDt1 .title{font-size:20px}
.m-caseDt1 .dtPage{margin-top:20px;padding-top:20px}
/*!æ–°é—»ä¸­å¿ƒ*/
.m-pos1{margin-bottom:10px;display:block}
.inTab-ls1{margin:0 -10px -10px 0}
.inTab-ls1 li{margin:0 10px 10px 0}
.inTab-ls1 .tit{padding:6px 15px;min-width:100px}
/*!è”ç³»æˆ‘ä»¬*/
.pos-ls1 li{width:100%}
.pos-ls1 .con{min-height:70px}
.pos-ls1 .inner{padding:20px 0}
.map{margin-top:30px}
/*!èµ„æ–™ä¸‹è½½*/
.downL-ls1 .con{display:block}
.downL-ls1 .left{padding:0 20px}
.downL-ls1 .tit{padding-left:30px;font-size:16px}
.downL-ls1 .tit:before{width:20px}
.downL-ls1 .btns{margin-top:10px;display:-webkit-flex;display:flex;justify-content:flex-end}
.downL-ls1 .btns .a1{padding:0 20px}
}
